<?php
class Locations_Model extends CI_Model {
	function __construct(){

	}

	public function getLocations(){
		$this->db->select('*');
		$this->db->from('locations');
		
			$query = $this->db->get();
		
		return $query->result();
		
	}
} 
?>
